WIDE - Bug #800
rename popup
10/01/2013 02:35 PM - Stéphane Laborie

Status: New Start date:
Priority: Normal Due date:
Assignee: Philippe Estival % Done:
Category: Estimated time:
Target version:

10/01/2013

80%
0.00 hour

Description

The rename popup stay open after renaming

History

#1 - 10/01/2013 02:45 PM - Olivier Miquel

- Assignee set to Granier Alexandre

#2 - 11/04/2013 07:32 PM - Philippe Estival
- % Done changed from 0 to 30

Post-rename-list-redraw
and a right button click to call deletion and renaming

are still missing

#3 - 11/25/2013 06:14 PM - Philippe Estival
- % Done changed from 30 to 80

Solved,

but when renaming a file twice, the dialog doesn't show the request file.

#4 - 11/25/2013 06:14 PM - Philippe Estival

- Assignee changed from Granier Alexandre to Philippe Estival
